section.ui-components
  .container
    h2.ui-components__title Buttons
    .ui-components__list
      .ui-components__item
        button.button
          span.button__text Button
      .ui-components__item
        button.button.button--blue-shadow
          span.button__text Отправить
      .ui-components__item
        button.button.button--medium
          span.button__text Скачать презентацию
      .ui-components__item
        button(data-popup="open" data-popup-id="#popup-thanks" class="button button--medium")
          span.button__text Popup thanks
      .ui-components__item
        +buttonMenu("")
